Subject: Re: unstriped PE executables contain data from the import library after the end of the last section - is this correct ?
From: Pavel Tsekov <[email-masked]>
To: [email-masked]
Date: Tue, 9 Jul 2002 10:05:13 +0200

PT> Now since my initial post I tried to find what this data is and it
PT> seems that it is the output of the functions make_one() and friends
PT> from ld/pe-dll.c. Now my question is - what is the purpose of having
PT> this data from the import library, appended to the executable itself ?
PT> Is this correct ?

I was advised to post to the binutils and/or cygwin ml, when I
initially posted on cygwin-apps.  Now, it seems that neither binutils
people, nor anyone on cygwin is interested to answer this question.

Is the answer really that obvious so noone cares to answer ?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/